h2 {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	margin: 0px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
}
#box #price {
	font-size: 14px;
	text-align: left;
}

.red {
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
}
h1 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#box {
	width: 602px;
}
p {
	font-size: 14px;
	text-align: left;
	margin: 0px;
	line-height: 1.6em;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#yazi {
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents {
	padding-top: 10px;
	padding-bottom: 20px;
}

#phot {
	border: 1px solid #999999;
}
